html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#time {
    z-index: 1;
    bottom: 0px;
    position: absolute;
    text-align: center;
    color: #FFF;
    font-size: 40px;
    width: 100%;
    padding-bottom: 20px;
    font-family: sans-serif;
}

#map {
    z-index: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #333;
}

#controls {
    text-align: center;
    position: absolute;
    bottom: 0px;
    height: 200px;
    width: 100%;
    background: #CCC;
}

.slidecontainer {
    display: none;
    width: 300px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}